DELETE
/orgs/{orgId}/{name}Delete an organization
Deletes an organization identified by its ID or subdomain. Supply the organization name in name and use orgId to identify the organization to delete.
orgIdintegerrequired
The organization identifier: an integer ID, a string subdomain, or `current` when the organization is implied by the request URL.
namestringrequired
The organization name.
200Returns a success response after the organization is deleted.
403Returned when access to delete the organization is denied.
404Returned when the organization is not found.
Error handling
A 403 is returned when access to delete the organization is denied. A 404 is returned when the organization is not found. The orgId path parameter must be an integer ID or a string subdomain, and name must identify the organization.
